Bug 250164 - EPEL branch for perl-IO-Zlib
Summary: EPEL branch for perl-IO-Zlib
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-IO-Zlib   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-30 19:51 UTC by Robin Norwood
Modified: 2008-07-05 09:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-05 09:15:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Robin Norwood 2007-07-30 19:51:35 UTC
perl-IO-Zlib is required by perl-Archive-Tar, which I am trying to build for EL-4.

Package Change Request
======================
Package Name: perl-IO-Zlib
New Branches: EL-4

Comment 1 Jason Tibbitts 2007-07-30 20:25:20 UTC
I branched perl-IO-Zlib to EL-4 with rnorwood@redhat.com as the sole maintainer.
 If jpo should also be co-maintainer, just let me know.

Comment 2 Robin Norwood 2007-07-30 20:45:15 UTC
Could I pretty please have perl-Compress-Zlib also?

Package Change Request
======================
Package Name: perl-Compress-Zlib
New Branches: EL-4



Comment 3 Kevin Fenzi 2007-07-30 23:09:25 UTC
cvs done.

Comment 4 Bug Zapper 2008-04-04 13:30:58 UTC
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 5 Johan Kok 2008-07-05 09:15:08 UTC
This issue seems resolved, but still has status NEW. There is a perl-IO-Zlib package in the EPEL-4 
repository. I'm closing this issue, sorry for the Bugzilla noise. 


Note You need to log in before you can comment on or make changes to this bug.